{% block Card %}
	<li class="rounded-xl shadow-md">
		<a href="{{ post.link }}" class="group">
			<figure class="w-full h-52 overflow-hidden">
				{% if post.thumbnail %}
					<img class="w-full object-cover transition-transform duration-700 group-hover:scale-110" src="{{ post.thumbnail.src('medium') }}" alt="{{ post.title }}">
				{% endif %}
			</figure>
			<div class="p-4">
				<h2 class="text-gray-800 text-lg">{{ post.title }}</h2>
				<p class="mt-4 text-gray-400 font-normal text-sm leading-relaxed ">{{ post.post_content|excerpt(10) }}...</p>
				<button class="bg-slate-800 text-white px-6 py-4 text-sm mt-4 transition-colors duration-300 inline-block  group-hover:bg-blue-600">{{ __("czytaj całość", "starter") }}</button>
			</div>
		</a>
	</li>
{% endblock %}
